CVE-2004-1480
CVSS7.5
发布时间 :2004-12-31 00:00:00
修订时间 :2008-09-10 15:30:44
NMCOS    

[原文]Unknown vulnerability in the management station in HP StorageWorks Command View XP 1.8B and earlier allows remote attackers to bypass access restrictions.


[CNNVD]HP StorageWorks Command View XP未明访问控制绕过漏洞(CNNVD-200412-1101)

        HP StorageWorks Command View XP 1.8B及其更早版本中的管理站存在未知漏洞。远程攻击者可以绕过访问限制。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:hp:storageworks_command_view:1.40.04::xp
cpe:/a:hp:storageworks_command_view:1.8a::xp
cpe:/a:hp:storageworks_command_view:1.11.2::xp
cpe:/a:hp:storageworks_command_view:1.30.00::xp
cpe:/a:hp:storageworks_command_view:1.53.00::xp
cpe:/a:hp:storageworks_command_view:1.8::xp
cpe:/a:hp:storageworks_command_view:1.7a::xp
cpe:/a:hp:storageworks_command_view:1.11::xp
cpe:/a:hp:storageworks_command_view:1.7b::xp
cpe:/a:hp:storageworks_command_view:1.53.05a::xp
cpe:/a:hp:storageworks_command_view:1.40.01::xp
cpe:/a:hp:storageworks_command_view:1.52.00::xp
cpe:/a:hp:storageworks_command_view:1.51.00::xp
cpe:/a:hp:storageworks_command_view:1.53.01a::xp
cpe:/a:hp:storageworks_command_view:1.8b::xp
cpe:/a:hp:storageworks_command_view:1.11.1::xp
cpe:/a:hp:storageworks_command_view:1.60.00::xp

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-1480
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2004-1480
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200412-1101
(官方数据源) CNNVD

- 其它链接及资源

http://securitytracker.com/id?1011407
(PATCH)  SECTRACK  1011407
http://xforce.iss.net/xforce/xfdb/17490
(UNKNOWN)  XF  hp-storageworks-restriction-bypass(17490)
http://www.securityfocus.com/bid/11249
(UNKNOWN)  BID  11249
http://h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?objectID=PSD_HPSBST01071
(VENDOR_ADVISORY)  HP  SSRT4794

- 漏洞信息

HP StorageWorks Command View XP未明访问控制绕过漏洞
高危 访问验证错误
2004-12-31 00:00:00 2005-10-20 00:00:00
本地  
        HP StorageWorks Command View XP 1.8B及其更早版本中的管理站存在未知漏洞。远程攻击者可以绕过访问限制。

- 公告与补丁

        The vendor has released an advisory (SSRT4794 rev.0) along with fixes to address this issue. Affected users with an ITRC account should see the referenced advisory for information on obtaining fixes. Users unable to access the advisory should contact the vendor for further information.

- 漏洞信息

10245
HP StorageWorks Command View XP Access Control Bypass
Local Access Required Authentication Management
Loss of Confidentiality, Loss of Integrity
Exploit Unknown

- 漏洞描述

StorageWorks Command View XP contains a flaw that may allow a malicious user to gain access to unauthorized privileges. The issue is triggered when a local user on the management station accesses Command View. This flaw may lead to a loss of confidentiality and/or integrity.

- 时间线

2004-09-24 Unknow
Unknow Unknow

- 解决方案

Currently, there are no known workarounds or upgrades to correct this issue. However, Hewlett-Packard has released patches to address this vulnerability.

- 相关参考

- 漏洞作者

Unknown or Incomplete

- 漏洞信息

HP StorageWorks Command View XP Unspecified Access Restriction Bypass Vulnerability
Access Validation Error 11249
No Yes
2004-09-24 12:00:00 2009-07-12 07:06:00
This vulnerability was disclosed by the vendor.

- 受影响的程序版本

HP StorageWorks Command View XP 1.60 .00
HP StorageWorks Command View XP 1.53 .05a
HP StorageWorks Command View XP 1.53 .01a
HP StorageWorks Command View XP 1.53 .00
HP StorageWorks Command View XP 1.52 .00
HP StorageWorks Command View XP 1.51 .00
HP StorageWorks Command View XP 1.40 .04
HP StorageWorks Command View XP 1.40 .01
HP StorageWorks Command View XP 1.30 .00
HP StorageWorks Command View XP 1.11.1
HP StorageWorks Command View XP 1.11 .02
HP StorageWorks Command View XP 1.11
HP StorageWorks Command View XP 1.8 B
HP StorageWorks Command View XP 1.8 A
HP StorageWorks Command View XP 1.8
HP StorageWorks Command View XP 1.7 B
HP StorageWorks Command View XP 1.7 A

- 漏洞讨论

It is reported that HP StorageWorks Command View XP contains an access restriction bypass vulnerability. Specific details were not provided.

Reportedly, local attackers using the Command View XP software can bypass access restrictions to perform actions not authorized to them. This vulnerability is reported to only affect local use of the software from the management station, and not from either the web interface, or the command line interface.

All versions up to, and including version 1.8B of Command View XP on management stations included in the following devices are reported to be affected by this vulnerability:
- StorageWorks Disk Array XP48
- StorageWorks Disk Array XP128
- Surestore Disk Array XP256
- StorageWorks Disk Array XP1024

- 漏洞利用

Currently we are not aware of any exploits for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com <mailto:vuldb@securityfocus.com>.

- 解决方案

The vendor has released an advisory (SSRT4794 rev.0) along with fixes to address this issue. Affected users with an ITRC account should see the referenced advisory for information on obtaining fixes. Users unable to access the advisory should contact the vendor for further information.

- 相关参考

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站